android studio 打包无法更新eclipse打包程序

之前一直用32位xp系统,eclipse编译android 程序,最近迁移到android studio

并且换了64位window7系统。发现android studio 无法自动更新之前eclipse打包的程序。提示存在已存在签名冲突的数据包,无法安装。

有没有大神碰到此问题的。怎么让顺利更新啊。因为eclipse编译的程序已经上线,涉及大量的客户端,不可能全部卸载重装了。

ps:签名都是一样的。并且Androidmanifest.xml文件的

android:minSdkVersion="14"
android:targetSdkVersion="19"
都是一样的。

1个回答

我也遇到过,没找到找到好的方法。只能卸掉重装。

yangfei1998
yangfei1998 哎,无奈啊
接近 3 年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问